<?php

use App\Helpers\MoneyHelper;

if (!function_exists('money')) {

    function money($amount, bool $withSymbol = true): string
    {
        return MoneyHelper::format(
            $amount,
            $withSymbol
        );
    }
}